[MATERIALS]
count=55
MAT_0=Ruuhimaki_maasto\Materials\kangasmetsa_tum2
MAT_1=finlandtextures\Materials\uusi_sivutie1
MAT_2=finlandtextures\Materials\uusi_sivutie1_vaihto
MAT_3=finlandtextures\Materials\metsa_txt3_1024
MAT_4=Ruuhimaki_maasto\Materials\ruoho_vihrea_U
MAT_5=Default\Materials\Ground\Grass\Grass001
MAT_6=FINvege\Materials\Treewall\Treewall1
MAT_7=PLPTextures\Materials\_MG_2863
MAT_8=Ruuhimaki_maasto\Materials\transparent\transparente
MAT_9=suomi_talot\Materials\Objects\hirsi_suora\mat0
MAT_10=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_11=savo_talot\Materials\Objects\varasto1\mat0
MAT_12=suomi_puut1\Materials\Objects\manty1\mat0
MAT_13=tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0
MAT_14=suomitalot1\Materials\Objects\Dino_muna1\mat0
MAT_15=KarskogObjectPack\Materials\Objects\lehtipuu3\mat0
MAT_16=KarskogObjectPack\Materials\Objects\lehtipuu2\mat0
MAT_17=suomitalot1\Materials\Objects\rapattu1\mat0
MAT_18=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_19=RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling
MAT_20=Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling
MAT_21=Lahtomerkit\Materials\Objects\LAHTO\material0
MAT_22=Lahtomerkit\Materials\Objects\LAHTO\material1
MAT_23=Lahtomerkit\Materials\Objects\LAHTO\material3
MAT_24=Lahtomerkit\Materials\Objects\LAHTO\material2
MAT_25=Lahtomerkit\Materials\Objects\KELTMERKKI\material0
MAT_26=Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling
MAT_27=Lahtomerkit\Materials\Objects\KELTMERKKI\material1
MAT_28=liput\Materials\Objects\latvia1\mat1
MAT_29=liput\Materials\Objects\viro1\mat1
MAT_30=suomitalot1\Materials\Objects\valkea_iso\mat0
MAT_31=Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Postilaatikot.dds
MAT_32=Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Blank_255_255_255.dds
MAT_33=Cielos3\Materials\sky02
MAT_34=merkit1\Materials\Objects\kielto1\mat0
MAT_35=Objects_Poland\Materials\Objects\OTPO_2
MAT_36=Objects_Poland\Materials\Objects\PEOPLE_2
MAT_37=tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0
MAT_38=KarskogObjectPack\Materials\Objects\iso_puu3\mat0
MAT_39=Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling
MAT_40=Lahtomerkit\Materials\Objects\Maali\material0
MAT_41=Lahtomerkit\Materials\Objects\Maali\material1
MAT_42=Lahtomerkit\Materials\Objects\Maali\material3
MAT_43=Lahtomerkit\Materials\Objects\Maali\material2
MAT_44=Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling
MAT_45=Lahtomerkit\Materials\Objects\Ennakko\material0
MAT_46=Lahtomerkit\Materials\Objects\Ennakko\material1
MAT_47=Lahtomerkit\Materials\Objects\Ennakko\material3
MAT_48=Lahtomerkit\Materials\Objects\Ennakko\material2
MAT_49=reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0
MAT_50=aidat_uusi\Materials\Objects\verkko_pun_Sob\mat0
MAT_51=aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1
MAT_52=Objects_Poland\Materials\Objects\PEOPLE_1
MAT_53=PL_Vegetation\Materials\Objects\PL_TREES_1
MAT_54=aidat_uusi\Materials\Objects\aita_sin_Sob\mat0

[Ruuhimaki_maasto\Materials\kangasmetsa_tum2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\kangasmetsa_tum2.dds

[finlandtextures\Materials\uusi_sivutie1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\uusi_sivutie1.dds

[finlandtextures\Materials\uusi_sivutie1_vaihto]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\uusi_sivutie1_vaihto.dds

[finlandtextures\Materials\metsa_txt3_1024]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\metsa_txt3_1024.dds

[Ruuhimaki_maasto\Materials\ruoho_vihrea_U]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\ruoho_vihrea_U.dds

[Default\Materials\Ground\Grass\Grass001]
effectName=BTB_DiffuseMultiplyAdd
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,0,0
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\ground_grass001.dds
multiplierTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\ground_grass_multi01.dds
additiveTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\ground_grass_add01.dds

[FINvege\Materials\Treewall\Treewall1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Treewall1.dds

[PLPTextures\Materials\_MG_2863]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\_MG_2863.dds

[Ruuhimaki_maasto\Materials\transparent\transparente]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\transparente.dds

[suomi_talot\Materials\Objects\hirsi_suora\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\HIRSI_PL.DDS

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\SAHKOPLA.DDS

[savo_talot\Materials\Objects\varasto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\VARASTO1.DDS

[suomi_puut1\Materials\Objects\manty1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\suomi_pu.dds

[tievarsi_kasvillisuus(1)\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\tievarsi_kasvillisuus.dds

[suomitalot1\Materials\Objects\Dino_muna1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\paali_plate3_mov.dds

[KarskogObjectPack\Materials\Objects\lehtipuu3\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Trees1.dds

[KarskogObjectPack\Materials\Objects\lehtipuu2\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Trees1.dds

[suomitalot1\Materials\Objects\rapattu1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\TALOT1.DDS

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\OBJ_RALLY.dds

[RALLYRoadelement\Materials\Objects\ZIUROV01\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\ZIUROV.dds

[Lahtomerkit\Materials\Objects\LAHTO\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Blank_255_255_2552.dds

[Lahtomerkit\Materials\Objects\LAHTO\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\putki.dds

[Lahtomerkit\Materials\Objects\LAHTO\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\SIVUT.dds

[Lahtomerkit\Materials\Objects\LAHTO\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Lahto.dds

[Lahtomerkit\Materials\Objects\LAHTO\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\putki.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\puu1.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Blank_255_255_255.dds

[Lahtomerkit\Materials\Objects\KELTMERKKI\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\KELTVIIV.dds

[liput\Materials\Objects\latvia1\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\VARSI.DDS

[liput\Materials\Objects\viro1\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\VIRO.DDS

[suomitalot1\Materials\Objects\valkea_iso\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\TALOT2.DDS

[Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Postilaatikot.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Postilaatikot.dds

[Postilaatikot\Materials\Postilaatikot\Textures\Objects\Postilaatikko\Blank_255_255_255.dds]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Blank_255_255_2554.dds

[Cielos3\Materials\sky02]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\sky02.dds

[merkit1\Materials\Objects\kielto1\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=3
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\SIGNS1.DDS

[Objects_Poland\Materials\Objects\OTPO_2]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\OTPO_2.dds

[Objects_Poland\Materials\Objects\PEOPLE_2]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\PEOPLE_2.dds

[tievarsi_kasvillisuus\Materials\Objects\horsma1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\tievarsi_kasvillisuus1.dds

[KarskogObjectPack\Materials\Objects\iso_puu3\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Trees1.dds

[Lahtomerkit\Materials\Objects\Maali\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Blank_255_255_2553.dds

[Lahtomerkit\Materials\Objects\Maali\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Maali\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\SIVUT1.dds

[Lahtomerkit\Materials\Objects\Maali\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\maali.dds

[Lahtomerkit\Materials\Objects\Maali\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\putki1.dds

[Lahtomerkit\Materials\Objects\Ennakko\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\Blank_255_255_2551.dds

[Lahtomerkit\Materials\Objects\Ennakko\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\texture0.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\texture0.png

[Lahtomerkit\Materials\Objects\Ennakko\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\texture2.jpg

[Lahtomerkit\Materials\Objects\Ennakko\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\texture1.jpg

[reittimerkit_neste_oil_ralli\Materials\Objects\start_left\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\merkit_plate_wrc.dds

[aidat_uusi\Materials\Objects\verkko_pun_Sob\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\MESH_02_.DDS

[aidat_uusi\Materials\Objects\verkko_pun_Sob\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\PUU.DDS

[Objects_Poland\Materials\Objects\PEOPLE_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\PEOPLE_1.dds

[PL_Vegetation\Materials\Objects\PL_TREES_1]
effectName=BTB_Diffuse
techniqueName=TransparentUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\PL_TREES_1.dds

[aidat_uusi\Materials\Objects\aita_sin_Sob\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Virta\Desktop\btb testi\RX_CONTENT\Tracks\makkola v1\Textures\SIN_VERK.DDS
